****************************************
*	 Prozeßnummer = 1
*	 Delay = 1000
*	 Eventsource = 0
*	 Number of Loops = 0
*	 Priorität = 0
*	 Version = 1
*	 FastStop = 0
*	 AdbasicVersion = 4000001
*	 ATSRAM = 0
*	 OPT_LEVEL = 1
*	 SAVECOMPIL = 0
****************************************
FUNCTION Call_DigIn(numero_DigIn) AS LONG

DIM bit_DigIn AS LONG

	bit_DigIn=DIGIN_WORD()	
	bit_DigIn=shift_right(bit_DigIn,numero_DigIn - 1)
	Call_DigIn=bit_DigIn and 1

ENDFUNCTION